<template lang="pug">
.row.no-gutters.x-error-list
  InputError(:showErrors="true" :errors="errors" :warnings="warnings")
</template>
<script src='./ErrorList.vue.js' />
<style lang='scss'>
.x-error-list .b-alerts .alert:first-child {
  margin-top: 0.5rem !important;
}
</style>
